{% extends 'base.html.twig' %}

{% block title %}Participant{% endblock %}

{% block body %}
    <h1>Participant</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ participant.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ participant.nom }}</td>
            </tr>
            <tr>
                <th>Tel</th>
                <td>{{ participant.tel }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_evenement_show', {'id': evenement.id}) }}">Retour</a>

    {{ include('participant/_delete_form.html.twig') }}
{% endblock %}
